.depoimentos h2{
  margin-left: 1rem;
  font-weight: 300;
}

.depoimentos h2 span{
  font-weight: 800;
}
.carousel-container {
    position: relative;
    overflow: hidden;
    max-width: 100%;
    margin-top: 30px;
  }

  .carousel-track {
    display: flex;
    transition: transform 0.5s ease-in-out;
  }

  .dp-box {
    
    min-width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px 30px;
    box-sizing: border-box;
  }

  .dp-box img {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    object-fit: cover;
  }

  .dp-box p {
    
    width: 50%;
    font-size: 16px;
    color: #333;
    padding: 1rem 2rem;
    margin-left: 1%;
  }

  .nav {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: #eee;
    border: none;
    font-size: 24px;
    cursor: pointer;
    padding: 10px;
    z-index: 2;
  }

  .nav.prev {
    left: 10px;
  }

  .nav.next {
    right: 10px;
  }

  @media (max-width: 768px) {
    .dp-box {
      flex-direction: column;
      text-align: center;
    }

    .dp-box img {
      margin-bottom: 10px;
    }
    .dp-box p {
      width: auto;
    }
    .depoimentos{
      padding: 2rem 1rem ;
    }
    .depoimentos h2{
      margin-left: 0;
    }
  }